## bintray-client-java 0.8.1

=== debian/changelog ===
bintray-client-java (0.8.1-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure caused by the transition from groovy2 to groovy
  * Standards-Version updated to 3.9.8 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 May 2016 09:30:49 +0200

bintray-client-java (0.8.1-2) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Build with gradle-debian-helper

  [ Kai-Chung Yan ]
  * Build without installing quilt

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 Nov 2015 10:10:32 +0100

bintray-client-java (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #787707)
  * New patches under debian/patches/
    - disable_publishing.diff: Disable publishing to JCenter
    - disable_tests.diff: Disable tests
    - use_jackson_2.diff: Jackson 1.x in Debian is broken
    - use_local_artifacts.diff: Avoid downloading artifacts online

 -- Kai-Chung Yan <seamlikok@gmail.com>  Sun, 31 May 2015 22:59:58 +0800
