=== debian/control ===
Source: bintray-client-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
Build-Depends: debhelper (>= 9),
               default-jdk (>= 2:1.7),
               gradle-debian-helper,
               javahelper,
               libcommons-io-java (>= 2.1),
               libcommons-lang-java (>= 2.6),
               libhttpclient-java (>= 4.3.5),
               libjackson2-annotations-java,
               libjackson2-core-java,
               libjackson2-databind-java,
               libjoda-time-java (>= 2.2),
               liblogback-java (>= 1.0.10),
               libslf4j-java (>= 1.7.5)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/bintray-client-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/bintray-client-java.git/
Homepage: https://bintray.com/jfrog/bintray-tools/bintray-client-java

Package: libbintray-client-java
Architecture: all
Depends: ${misc:Depends},
         libcommons-io-java (>= 2.1),
         libcommons-lang-java (>= 2.6),
         libhttpclient-java (>= 4.3.5),
         libjackson-json-java,
         libjoda-time-java (>= 2.2),
         libslf4j-java (>= 1.7.5),
Suggests: libbintray-client-java-doc
Description: Bintray REST Client Java API Bindings
 Bintray REST Client API provides access to JFrog's JCenter repositories.
 .
 This package provides the Java bindings for Bintray REST Client API.

Package: libbintray-client-java-doc
Architecture: all
Depends: ${misc:Depends}
Section: doc
Description: Bintray REST Client Java API Bindings (Documentations)
 Bintray REST Client API provides access to JFrog's JCenter repositories.
 .
 This package provides the documentations of Bintray REST Client Java API
 Bindings.
