=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=gradle --with javahelper

override_dh_auto_build:
	dh_auto_build -- assemble javadoc
